gosling.js and React 1.7+
1
1
Entering edit mode
22 months ago
Bin ▴ 10

Does gosling support React 1.7+? If not, is there an estimated timeline to support it? Thanks.

react gosling • 1.1k views
ADD COMMENT
0
Entering edit mode

This post does not fit the theme of this forum.

ADD REPLY
1
Entering edit mode

@medhat this post is about http://gosling-lang.org/

Bin : you should ask the developers about this directly.

ADD REPLY
0
Entering edit mode

Thank you!

ADD REPLY
0
Entering edit mode
14 months ago
Sehi L'Yi ▴ 60

Hi! You should be able to use React 16, 17, or 18 but the latest release: https://github.com/gosling-lang/gosling.js/releases/tag/v0.9.30

You can find an example that uses React 18 at https://github.com/gosling-lang/gosling-react-example

Feel free to create GitHub issues if you have other questions. https://github.com/gosling-lang/gosling.js/issues/new?assignees=&labels=enhancement&projects=&template=enhancement.md&title=

ADD COMMENT

Login before adding your answer.

Traffic: 2525 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6